package dao

import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
	"git.rosy.net.cn/jx-callback/globals"
)

func TestGetSkusWithVendor(t *testing.T) {
	skuList, err := GetSkusWithVendor(GetDB(), nil, nil, []int{17368}, nil, true)
	if err != nil {
		t.Fatal(err)
	}
	globals.SugarLogger.Debug(utils.Format4Output(skuList, false))
}
